Subject: Ticket Assigned - Return money
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Dec 2021 05:46:47 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return money Dear centrepoint ,
 I want to remind you   its been one week you didn't send back money in my
credit, it was Thursday when I returned your product which was not in good
condition you can recheck it , I hope you will slove this issue as soon as
possible. I am sending you the pictures regarding this issue  .thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3649089